\documentclass{lecturenotes}



\usepackage{specificstyle}

\renewcommand{\lectureHeader}{Selected topics in algebra}
\renewcommand{\lectureTitle}{Hochschild (cohomology)}
\renewcommand{\lectureSubtitle}{and the Hochschild--Kostant--Rosenberg decomposition}
\renewcommand{\authorname}{Aaron Wild \\ Jendrik Stelzner}
\renewcommand{\onlineadress}{https://gitlab.com/lecture-notes-bonn/original/hochschild-cohomology-notes-ss21}
\renewcommand{\emailadress}{???}

\input{symbols}
\bibliography{bibliography/references.bib}



\begin{document}

\frontmatter
	\maketitle
	\include{sections/preface}
	\tableofcontents
	\include{sections/introduction}

\mainmatter
	\include{sections/algebras}

\appendix

\backmatter
	{
		\emergencystretch = 1em
		\hbadness=10000
		\printbibliography
	}
	\printnoidxglossary[title = {List of Symbols}, type = symbols]
	\printindex
\end{document}
